Bug 87592 - [patch] update ftp/wget to 1.10.2 - security fix
[patch] update ftp/wget to 1.10.2 - security fix
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sf
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-18 01:10 UTC by oz
Modified: 2005-10-20 14:22 UTC (History)
0 users

See Also:


Attachments
wget.patch (642 bytes, patch)
2005-10-18 01:10 UTC, oz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description oz 2005-10-18 01:10:18 UTC
	 The latest stable version of Wget is 1.10.2. This release contains fixes for a major 
         security problem: a remotely exploitable buffer overflow vulnerability in the NTLM 
         authentication code.

Fix: Patch to update to 1.10.2
How-To-Repeat: 	 N/A
Comment 1 Edwin Groothuis freebsd_committer 2005-10-18 05:31:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sf

Over to maintainer
Comment 2 mnag freebsd_committer 2005-10-20 14:22:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!